Forums GAMERGEN

JEU MULTI AVEC PSN PSP 6.20 TN-E

JEU MULTI AVEC PSN PSP 6.20 TN-E

Message non lupar goulum » 04 Juin 2011, 21:27

Bonjour je possède une psp 3000 6.20 TN-E et jeu voudrait pouvoir jouer au jeu socom 3 en multi en ligne
goulum Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 07 Oct 2011, 17:00
Pays: France
Sexe: Homme

Re: JEU MULTI AVEC PSN PSP 6.20 TN-E

Message non lupar Tripletaker2 » 05 Juin 2011, 10:34

A moins qu'il n'y ait une maintenance du PSN je ne vois pas ce qui pourrait te poser problème.
Tripletaker2 Gamer du Dimanche
Gamer du Dimanche
Messages: 16
Inscription: 31 Déc 2010, 10:00
Pays: France

Re: JEU MULTI AVEC PSN PSP 6.20 TN-E

Message non lupar goulum » 05 Juin 2011, 11:53

justement si sa me demande de faire la mise a jour quand je vais dans infrastructure
goulum Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 07 Oct 2011, 17:00
Pays: France
Sexe: Homme

Re: JEU MULTI AVEC PSN PSP 6.20 TN-E

Message non lupar MeN_iN_WhiTe » 05 Juin 2011, 13:15

Bonjour,

Si tu veux profitez du online et du PSN , il serait préferable de mettre ta PSP a jour en 6.39 :

http://www.pspgen.com/firmware-6-39-mis ... 98170.html

Et une fois en 6.39 , installer le 6.39 PRO-B6 :

http://www.pspgen.com/custom-firmware-6 ... 98292.html

Voila :wink:
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme

Re: JEU MULTI AVEC PSN PSP 6.20 TN-E

Message non lupar goulum » 05 Juin 2011, 13:26

est-ce compatible avec les psp 3000 i a til des risque?????
goulum Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 07 Oct 2011, 17:00
Pays: France
Sexe: Homme

Re: JEU MULTI AVEC PSN PSP 6.20 TN-E

Message non lupar MeN_iN_WhiTe » 05 Juin 2011, 13:30

Oui il est compatible avec toutes les PSP et oui il y a un risque de brick....

A toi de voir si tu va l'installer :wink:
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)